/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@media only screen and (min-width: 980px) and (max-width: 1050px) {
	.x-masthead .x-hide-md {
		display: none;
	}
	.x-masthead .x-hide-lg {
		display: block !important;
		padding: 0 2em;
	}
	.x-masthead .x-bar-outer-spacers:before, .x-masthead .x-bar-outer-spacers:after {
		position: absolute;
	}
}